PROBE::SOCKET.WRIT(3stap)

NAME
probe::socket.writev - Message sent via socket_writev

SYNOPSIS

socket.writev

VALUES

name
    Name of this probe

type
    Socket type value

size
    Message size in bytes

family
    Protocol family value

state
    Socket state value

protocol
    Protocol value

flags
    Socket flags value

CONTEXT

The message sender

DESCRIPTION

Fires at the beginning of sending a message on a socket via the sock_writev function

SEE ALSO
tapset::socket(3stap)